Orthocare Client Portal - Bug #11987

On the Create Account page, the password field is accepting only one character. The password
should be at least 6 characters. Please set a character limit and display an error message if the user
enters less than 6 characters.

12/18/2024 12:41 PM - priyanka Sharma

Status: Closed Start date: 12/18/2024

Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Create Your Account

FullName Email Address

radha v l radha@yopmail.com

Password Confirm Password
History
#1 - 12/19/2024 11:51 AM - priyanka Sharma
- Assignee changed from Anish Singh to Shan Ul Habib

#2 - 12/20/2024 01:04 PM - Shan Ul Habib

- Status changed from New to Resolved

#3 - 12/23/2024 11:25 AM - priyanka Sharma

- Status changed from Resolved to Closed
